<?php
namespace Claromentis\Quiz\Service\OptionProcessor;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array();








class Result
{
    
    
    
    
    protected $correct;
    
    
    
    
    protected $points;
    
    
    
    
    
    
    
    
    
    public function __construct($_a672a0f9a88fcaa891fcc30fed153a51 = false, $_af6c83421e28ec9a16a67f11cbaa27a5 = 0)
    {
        $this->points = (int) $_af6c83421e28ec9a16a67f11cbaa27a5;
        $this->correct = (bool) $_a672a0f9a88fcaa891fcc30fed153a51;
    }
    
    
    
    
    
    
    public function GetPoints()
    {
        return $this->points;
    }
    
    
    
    
    
    
    public function IsCorrect()
    {
        return $this->correct;
    }
}